pandoc: '2.5'
pkgdown: 2.0.6
pkgdown_sha: ~
articles: {}
last_built: 2023-01-07T15:21Z
urls:
  reference: https://geobosh.github.io/timeDateDoc/reference
  article: https://geobosh.github.io/timeDateDoc/articles

